<section class="section">
  <div class="content has-text-centered">
    <img src="img/logo_400.png" width="400"/>
    <h1 class="is-size-4 has-text-centered">Inicia Sesión</h1>
  </div>
  <div class="container">
    <div class="columns">
      <div class="column">
        <form id="initLoginUser" action="https://treedmng.net/php/init/init-login.php" method="post" autocomplete="off">
          <div class="field">
            <div class="control">
              <input class="input" name="usr" type="text" placeholder="Usuario" requiered>
            </div>
          </div>
          <div class="field">
            <div class="control">
              <input class="input" name="pas" type="password" placeholder="Contraseña" required>
            </div>
          </div>
          <div class="columns">
            <div class="column is-12">
              <div class="field">
                <div class="control has-text-centered">
                  <button class="button is-primary logButton" name="login-button">Entrar</button>
                </div>
              </div>
            </div>
          </div>
        </form>
        <div class="column is-12">
          <div class="field">
            <div class="control has-text-centered">
              <button class="button is-warning input-button-small buttonRegisterForm">Registrate</button>
            </div>
          </div>
        </div>
        <div class="column is-12">
          <hr>
          <h6 class="has-size-7 has-text-danger has-text-centered is-clickable buttonRecoverPass">Recuperar Contraseña</h6>
        </div>
    </div>
  </div>
</section>

<script type="text/javascript" src="js/init/init-login.js"></script>
